.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c736413-2d31-2720-2420-fdc6a43ad007 {
background-color: #F5F5F5 !important;
border-color: #EEEEEE !important;
border-radius: 20px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7a39607-a01a-9cf8-45b4-4d5b8e228624 {
width: 574px !important;
}
.lfr-layout-structure-item-2767ef03-52aa-186b-ebe5-c47677595d68 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40651e4f-f609-72b9-5ef4-ac4f908d1cef {
border-color: #CCCCCC !important;
}
